Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 502564 (grknight) - New developer: Brian Evans (grknight)
Summary: New developer: Brian Evans (grknight)
Status: RESOLVED FIXED
Alias: grknight
Product: Gentoo Developers/Staff
Classification: Unclassified
Component: New Developers (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Recruiting Team
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-02-26 21:49 UTC by Manuel Rüger (RETIRED)
Modified: 2014-05-05 19:04 UTC (History)
3 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Manuel Rüger (RETIRED) gentoo-dev 2014-02-26 21:49:26 UTC
Brian wants to join the project and will work for the mysql herd.
I'll be his mentor.

He's an active contributor to the mysql-overlay: https://git.overlays.gentoo.org/gitweb/?p=proj/mysql.git;a=search;s=Brian+Evans;st=author

Jmbsvicetto acked this as a member of mysql herd. He'll also help out as a backup mentor.

We're working with the text-based quizzes.
Comment 1 Jorge Manuel B. S. Vicetto Gentoo Infrastructure gentoo-dev 2014-02-26 21:51:45 UTC
(In reply to Manuel Rüger from comment #0)
> 
> Jmbsvicetto acked this as a member of mysql herd. He'll also help out as a
> backup mentor.

Yes, let's get him into the team.
He's been doing great work and his recruitment is overdue.
Comment 2 Brian Evans Gentoo Infrastructure gentoo-dev 2014-03-10 23:30:38 UTC
Quizzes sent to recruiters@gentoo.org
Comment 3 Lars Wendler (Polynomial-C) gentoo-dev 2014-03-27 19:32:45 UTC
+1 for getting him into our team (quickly). mysql herd is hopelessly understaffed :)
Comment 4 Brian Evans Gentoo Infrastructure gentoo-dev 2014-04-11 14:10:08 UTC
Sent a new public key to recruiters@gentoo.org
Comment 5 Justin Lecher (RETIRED) gentoo-dev 2014-04-27 12:34:27 UTC
I will be your recruiter. 
Always add a comment to this bug when you send something to that address. Please contact me by IRC or email to schedule the first review session. If you think that recruiters aren't paying attention to this bug at any later point in time, it's your job to ping us on IRC if you don't want any delays.
Comment 6 Brian Evans Gentoo Infrastructure gentoo-dev 2014-04-29 00:26:34 UTC
Quizzes resubmitted as requested
Comment 7 Justin Lecher (RETIRED) gentoo-dev 2014-04-29 06:54:26 UTC
(In reply to Brian Evans from comment #6)
> Quizzes resubmitted as requested

well done, please join the review channel and ping me for a review session.
Comment 8 Brian Evans Gentoo Infrastructure gentoo-dev 2014-05-02 15:29:04 UTC
Email sent to recruiters@gentoo.org with ebuild fix test and quizzes.
Comment 9 Brian Evans Gentoo Infrastructure gentoo-dev 2014-05-03 18:58:21 UTC
2nd try on ebuild test sent
Comment 10 Justin Lecher (RETIRED) gentoo-dev 2014-05-04 18:05:44 UTC
What we did:
- LDAP
- bugzilla
- cvs/svn/git groups on cvs.gentoo.org


Automatic:
- gentoo-core
- gentoo-dev-announcement

What you need to do:
- subscribe to mailing lists with your @gentoo.org address
- request forum status bump in #gentoo-forums or by mail to
  forum-mods@gentoo.org (if you have a forums account)
- send yourself mail to check if it works
- add yourself to mail aliases ( like java@gentoo.org )
  see /var/mail/alias on dev.gentoo.org
- ask team leads to add yourself to herds.xml for the herds you want to
  join or do it yourself if you have the permission to do so
- Register to wiki.gentoo.org with your @gentoo.org e-mail address using
  the following instructions: https://wiki.gentoo.org/getting-started
- set lat and lon attributes in LDAP if you want others to know where
  exactly you are located
- set gentooIM if you want people to be able to contact you via other
  means than email
- If you want your blog to be syndicated to planet.gentoo.org, check
  http://www.gentoo.org/proj/en/userrel/planet/index.xml
- contact trustees@gentoo.org for Foundation membership (optional)

For the mentor:
- You are also responsible for the commits of your recruit during the first
  month so you should watch the commits of your recruit via gentoo-commits
  mailing list.


Pending:
- IRC cloak
- sent you your LDAP/mail password via encrypted mail
- announcement
Comment 11 Justin Lecher (RETIRED) gentoo-dev 2014-05-05 19:04:23 UTC
(In reply to Justin Lecher from comment #10)
> Pending:
> - IRC cloak
> - sent you your LDAP/mail password via encrypted mail
> - announcement

done